# File di esempio; copialo e cambialo
title: "Presentazione di 'Stop al panico'"
text: |
    Presentazione del libro _"Stop al panico"_ a cura dell'associazione di
    mutuo soccorso per il diritto di espressione

    Polizie e tribunali: istituzioni selettive e discrezionali poste da un
    ordinamento a garanzia di sé stesso, per natura inclini a essere piegate
    a fare del dissenso un crimine. Una ricognizione ragionata nelle trame
    del processo penale, pensata per chi prende parte a manifestazioni di
    piazza e movimenti dal basso. Nuova edizione aggiornata alle ultime
    novità legislative con approfondimenti inediti sull’autotutela digitale
    (in collaborazione con HackMeeting) e sul ruolo delle tecnologie
    biometriche e genetiche.


# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: C

# duration è la durata in minuti del talk
duration: 60

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "17.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - libri
    - repressione
    - presentazione libro
# Devono essere dei link validi!
links:
    - https://mutuosoccorso.noblogs.org/post/2018/03/11/uscita-stop-al-panico/
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20180524.104349.f8237f58.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - jops
    - tubia

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
